安装arcgis for Autocad400时报“arcgis for Autodesk setup requires Autodesk autocad..”错误

错误如下图:
图2.png

但是我已经安装autocad2020了。
图3.png

安装Autodesk.gif

 
解决方法:
通过查阅官网,发现这是目前这个beta版的一个问题,但是可以通过按照下述步骤解决。
图4.png

最终成功解决问题。
安装Autodesk1.gif

 

arcgis for autocad400安装介质,
链接:https://pan.baidu.com/s/1WTvZ9fHAhjgEAtxUoiOwpA
提取码:1sjg 
 


已邀请:

putaside

赞同来自:

要回复问题请先登录注册